Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 6 Apr 2020 09:54:13 -0400

Chat transcript

	

	David Mon, 04/06/20 02:48:03 pm Africa/Lagos
	
		Hello, would you like to talk about our services?

	Visitor 02:48:03 pm
	
		hi david
	
		I need quote for 1000 cc for class 4 switch - hosted service

	David 02:49:19 pm
	
		Alright! Can I have some of your details so that I can escalate directly this to my sales team and they will get back to you with the prices.

	Visitor 02:49:40 pm
	
		[email-masked]

	David 02:50:05 pm
	
		Can I have your first and last name as well please?

	Visitor 02:50:36 pm
	
		Askederin Musah
	
		i need a quote ASAP as I am evaluation other vendors and we want to make a decision ASAP.
	
		thanks

	David 02:51:53 pm
	
		Alright! thanks for sharing your details our sales will get in touch with you shortly. Is ther anything else I can assist you with?
	
		there*
	
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!

	System 02:53:23 pm
	
		David archived the chat

	5m 20s

Chat has been opened from website: https://www.colocationamerica.com/voip-hosted-softswitch/class-4.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com